body
{
	background-image: url(bg.jpg);
}

#slideshow
{
	//width: 641px;
	//height: 427px;
	//background-color: #443322;
	position: absolute;
	top: 143px;
	left: 149px;
	z-index: 10;
	overflow: hidden;
}

#description_slideshow
{
	width: 230px;
	height: 160px;
	position: absolute;
	top: 30px;
	left: 330px;
	z-index: 22;
}

p.main_text_slideshow
{
	color: #9d264c;
	font-family: 'OldSansBlackRegular';
	font-size: 22pt;
	line-height: 21pt;
}

p.second_text_slideshow
{
	font-family: 'GeosansLightRegular';
	font-size: 14pt;
}
